/* import cairo font cdn */
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;500;600;700;800;900&display=swap');

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Cairo', sans-serif !important;
    text-align: right;
}

.navbar .nav__item {
    margin-right: 0;
    margin-left: 30px;
}

.navbar .nav__item:last-child {
    margin-left: 0;
}

.navbar-modules .modules__btns-list li {
    margin-left: 0;
    margin-right: 20px;
}

.navbar-modules .modules__btns-list li:first-child {
    margin-left: 0;
    margin-right: 30px;
}

.module__btn-request span {
    margin-right: 0;
    margin-left: 7px;
}

.btn span~i {
    margin-left: 0;
    margin-right: 8px;
}

.module__btn-phone i {
    margin-right: 0;
    margin-left: 7px;

}

@media only screen and (max-width: 991px) {
    .navbar .navbar-toggler {
        right: unset;
        left: 15px;
    }
}

@media only screen and (max-width: 991px) {
    .navbar .nav__item {
        margin-left: 0;
    }
}

@media only screen and (max-width: 991px) {
    .navbar .nav__item .nav__item-link {
        padding-right: 15px;
    }
}

@media only screen and (max-width: 991px) {
    .navbar i[data-toggle="dropdown"] {
        right: unset;
        left: 15px;
        text-align: left;
    }
}

@media only screen and (max-width: 991px) {
    .navbar .dropdown-menu .nav__item .nav__item-link {
        padding-right: 20px;
        text-align: right;
    }
}

.navbar .dropdown-menu .nav__item .nav__item-link:after {
    left: unset;
    right: 0;
}






.slide__content {
    text-align: right;
}

.slider .slide__title {
    font-size: 85px;
    line-height: 85px;
}

@media only screen and (min-width: 1200px) {
    .about-layout2 .about__imgs-container {
        right: unset;
        left: 0;
    }
}

.about-layout2 .cta__banner {
    left: unset;
    right: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .slider .slide__title {
        font-size: 50px;
        line-height: 60px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    .slider .slide__title {
        font-size: 30px;
        line-height: 40px;
    }
}

.heading-2 .heading__title {
    text-align: center;
}

.mr-30 {
    margin-right: 0 !important;
    margin-left: 30px !important;
}

@media (min-width: 992px) {
    .offset-lg-2 {
        margin-left: 0;
        margin-right: 16.666667%;
    }
}

#aboutLayout2 .heading-2 .heading__title {
    text-align: start;
}

.list-items {
    margin: 0 !important;
    list-style: none;
    margin-bottom: 20px !important;
}

.list-items li {
    padding-left: 0;
    padding-right: 32px;
    list-style: none;
}

.list-items li:before {
    left: unset;
    right: 0;
}

.banner-layout1 .popup-video {
    margin-left: 0;
    margin-right: -50px;
}

#portfolioCarousel .heading__title {
    text-align: start !important;
}

.divider__line:after {
    left: unset;
    right: 0;
}

.portfolio-item .btn__link i {
    rotate: 180deg;
}

.contact__panel .contact__form-panel {
    padding-left: 0;
    padding-right: 80px;
}

.form-control {
    padding: 0 20px 0 0;
}

.contact__panel .contact__panel-banner .contact__number i {
    margin-right: 0;
    margin-left: 13px;
}

@media (min-width: 992px) {
    .offset-lg-3 {
        margin-left: 0;
        margin-right: 25%;
    }
}

.blog-item .blog__title {
    padding-left: 0;
    padding-right: 20px;
}

.blog-item .blog__title:after {
    left: unset;
    right: 0;
}

.blog-item .blog__content {
    padding-left: 0;
    margin-right: 0;
    padding-right: 30px;
    margin-left: 30px;
    border-radius: 0 0 0 4px;
}

.blog-item .btn__link i {
    rotate: 180deg;
}

.widget__newsletter-form .btn {
    right: unset;
    left: 10px;
}

.footer__widget-nav li a {
    padding-left: unset;
    padding-right: 17px;
}

.footer__widget-nav li a:after {
    left: unset;
    right: 0;
}

.footer .social__icons li {
    margin-right: 0;
    margin-left: 9px;
}

.contact__panel .contact__panel-banner .cta__banner {
    border-radius: 4px 4px 0 4px;
    left: unset;
    right: 0;
}

@media only screen and (max-width: 992px) {
    .contact__panel .contact__form-panel {
        padding-right: 0;
    }
}

.breadcrumb-item+.breadcrumb-item {
    padding-left: 0;
    padding-right: .5rem;
}

.breadcrumb-item+.breadcrumb-item::before {
    padding-right: 0;
    padding-left: .5rem;
}

.page-title .breadcrumb-item.active:after {
    right: unset;
    left: 0;
}

@media only screen and (min-width: 992px) {

    .navbar .nav__item.dropdown-submenu>.mega-menu,
    .navbar .nav__item.with-dropdown>.dropdown-menu,
    .navbar .nav__item.with-dropdown>.dropdown-menu>.nav__item.dropdown-submenu>.dropdown-menu,
    .navbar .nav__item.with-dropdown>.mega-menu {
        left: unset;
        right: 0;
    }
}

@media only screen and (min-width: 992px) {
    .navbar .dropdown-menu.wide-dropdown-menu h6 {
        margin: 0 40px 8px 0;
    }
}

.navbar .dropdown-menu .nav__item .nav__item-link {
    padding-left: 0;
    padding-right: 20px;
    text-align: right;
}

.ml-auto,
.mx-auto {
    margin-left: unset;
    margin-right: auto !important;
}

.sidebar {
    margin-right: 0;
    margin-left: 20px;
}